<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="etinfo">Info</Texto>
<Texto Key="etname">Naam</Texto>
<Texto Key="etcode">Code</Texto>
<Texto Key="bsave">Accept.</Texto>
<Texto Key="bexit">Annul.</Texto>
<Texto Key="bfiltro">Filter</Texto>
<Texto Key="lrelations">Geen relaties</Texto>
<Texto Key="mensaje_1">Kies welke relatie u wilt vastleggen</Texto>

</idioma_nl>